dumps:
	make dumps -C boolean_logic/
	make dumps -C jump_instructions/
	make dumps -C simple_arithmetics/

tests:
	make tests -C boolean_logic/
	make tests -C jump_instructions/
	make tests -C simple_arithmetics/